/*
    ElectronCSS 0.1
    Based on Blueprint 0.7.1
    
    Rules for styled elements that only apply to elements having the class "style".
*/

/* =space-vertical================================{ */

.style p, p.style,
.style h1, h1.style,
.style h2, h2.style,
.style h3, h3.style,
.style h4, h4.style,
.style h5, h5.style,
.style h6, h6.style,
.style blockquote, blockquote.style,
.style address, address.style,
.style pre, pre.style,
body .margin-bottom {
    margin-bottom: 1.5em; /* 18px */
}
body .no-margin-bottom {
    margin-bottom: 0;
}

.style hr, hr.style {
    width: 100%;
    height: 1px;
    margin: 0 0 1.42em; /* 17px */
    border: none;
    background: #ddd;
    color: #ddd;
}
.ie .style hr, .ie hr.style {
    margin: -0.6667em 0 0.9167em; /* 8px 0 11px Vertical alignment */
}

/* } */
/* =text================================{ */

/* The bottom margins must be adapted to the element font size */

.style h1, h1.style,
.text-xxxl {
    font-size: 3em; /* 36px */
    line-height: 1em; /* 36px */
    margin-bottom: 0.5em; /* 18px */
}
.style h2, h2.style,
.text-xxl {
    font-size: 2em; /* 24x */
    line-height: 1.5em; /* 36px */
    margin-bottom: 0.75em; /* 18px */
}
.style h3, h3.style,
.text-xl {
    font-size: 1.5em; /* 18px */
    line-height: 1em; /* 18px */
    margin-bottom: 1em; /* 18px */
}
.style h4, h4.style,
.text-l {
    font-size: 1.2em; /* 14px */
    line-height: 1.25em; /* 18px */
    margin-bottom: 1.25em; /* 18px */
}
.style h5, h5.style,
.style h6, h6.style,
.text-m {
    font-size: 1em; /* 12px */
    margin-bottom: 1.5em; /* 18px */
    line-height: 1.5; /* 18px */
}
.text-s {
    font-size: 0.8em; /* 10px */
    margin-bottom: 1.875em; /* 18px */
    line-height: 1.875em; /* 18px */
}
.style h5, h5.style,
.style h6, h6.style {
    font-weight: bold;
}
.style h6, h6.style {
    margin-bottom: 0;
}

/* } */
/* =lists================================{ */

.style ul, ul.style,
.style ol, ol.style,
.style dl, dl.style {
    margin-bottom: 1.5em; /* 18px */
}
.style ul, ul.style,
.style ol, ol.style,
.style dl dd, dl.style dd {
    margin-left: 1.5em; /* 18px */
}

.style ul li, ul.style li,
.style ol li ul>li, ol.style li ul>li, ol li ul.style>li { /* correct recursive list styling */
    list-style: disc outside;
}
.style ol li, ol.style li,
.style ul li ol>li, ul.style li ol>li, ul li ol.style>li { /* correct recursive list styling */
    list-style: decimal outside;
}
.style dl dt, dl.style dt {
    font-weight: bold;
}

/* } */
/* =tables================================{ */

.style table, table.style {
    width: 100%;
    margin-bottom: 1.5em; /* 18px */
}
.ie .style table, .ie table.style,
.safari .style table, .safari table.style,
.opera .style table, .opera table.style {
    margin-top: -1px; /* Vertical alignment */
}
.style th,
.style td {
    padding: 0.75em; /* 9px */
    padding-bottom: 0.6667em; /* 8px Vertical alignment */
    border: 1px solid #ccc;
}
.style th {
    font-weight: bold;
}

/* } */
/* =forms================================{ */

/* fieldset */
.style fieldset, fieldset.style {
    margin-bottom: 1.5em; /* 18px */
    padding: 1.5em; /* 18px */
    border: 1px solid #ccc;
}

/* textarea */
.style textarea, textarea.style {
    height: 12em;
    border: 1px solid #bbb;
}
.style textarea:focus, textarea.style:focus {
    border-color: black;
}

/* text & password */
.style input.input-text, input.input-text.style,
.style input.input-password, input.input-password.style {
    border: 1px solid #bbb;
}
.style input.input-text:focus, input.input-text.style:focus,
.style input.input-password:focus, input.input-password.style:focus {
    border-color: black;
}

/* submit & reset */
.style input.input-submit, input.input-submit.style,
.style input.input-reset, input.input-reset.style {
    height: 1.5em;
    border-width: 1px;
    border-style: solid;
    border-color: #eee #777 #777 #eee;
    color: #111;
    background: #ccc;
}
.style input.input-submit:hover, input.input-submit.style:hover,
.style input.input-reset:hover, input.input-reset.style:hover {
    color: black;
    background: #ddd;
}
.style input.input-submit:active, input.input-submit.style:active,
.style input.input-reset:active, input.input-reset.style:active {
    border-color: #777 #ddd #ddd #777;
    color: white;
    background: #888;
}

/* select */
.style select, select.style {
    border: 1px solid #bbb;
}

/* } */